.container-cards {
    display: flex;
    flex-direction: row;
    gap: 50px;
    justify-content: center;
    flex-wrap: wrap;
}

.pagination {
    display: flex;
    justify-content: center;
    margin-top: 20px;
}